{% extends "post.html" %}

{% set title = 'Drabble č. 1 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 1</h2>

  <p>„Jak jsi mohla říct že dostat se na hrad Volkir východním vchodem bude jednoduché?!“ zasípala Fiona.</p>

  <p>„Řekla jsem že to bude bezpečnější než jít hlavní branou,“ odvětila Serena „mimochodem myslela jsem že vy orkové jste silnější.“</p>

  <p>„Jsme válečníci, ne horolezci“ řekla Fiona vyčerpaně „ostatně chtěla bych vidět tebe lézt na tak strmou skálu v dvacetikilovém brnění“</p>

  <p>„Ále prosimtě nemůže to být tak zlé“ pousmála se Serena.</p>

  <p>„*huf* Stejně nechápu proč vy upíři jste si stavěli své sídlo tak blízko slunci, jak tam můžete klidně spát když na vás může dopadnout sluneční paprsek?“</p>

  <p>„Spíme ve sklepeních a v rakvích, copak to nevíš?“</p>

  <p>„No jo vlastně, jak dlouho mě tu vůbec vedeš?“</p>

  <p>„Asi dvě hodiny“ odpověděla Serena. Novou diskusi Serena začla asi o půl hodiny později:</p>

  <p>„A jaká byla tvá minulost?“</p>

  <p>„Já ani nevím... já... no moje nejstarší vzpomínka se stala asi před týdnem, probudila jsem se v kočáru taženém koňmi spolu s několika Bouřnými hávy. Vezli nás na popravu. (Měla jsem na sobě pouze bavlněné oblečení vůbec žádné brnění!) před popravou nám měli dát poslední pomazání (doprovázené výroky kněžky) toho nás ušetřil jeden voják který ji řekl co si myslí o prodlužování času před popravou a nechal se popravit první, pak jsem musela jít já, už jsem měla hlavu na špalku, kat už se napřahoval. Pak ale přiletěl drak. Díky zmatku se mi podařilo uprchnout. Ale nedokážu si vysvětlit co se stalo s mou pamětí.“</p>

{% endblock %}
